function init()
	-- NAME & GRAPHIC --
	c.name = "Lamjet"
	c.gfxFile = "lamjet2.png"

	-- STATS --
	c.mass = 40
	c.stat.strafe = .6
	c.stat.thrust = .85
	c.stat.maxSpeed = 350
	c.stat.turnRate = 320
	c.stat.armour = 18
	c.stat.barrier = 8
	--c.stat.juice = 6.5

	-- TILES & POWER SLOTS --
	c.load_cshape("ship_lamjet.png")
	
	-- MISC --
	c.setExplodeSound("explode_ship.wav")
	--c.desc = "The Lamjet is a flexible craft, capable of taking on many roles."
	c.behavior = "circleandshoot"
	c.unlockable = 1
	c.cost = 0
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 1	--from map_icons.png, which frame to use.
	return 0
end